﻿<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" android:versionCode="1" android:versionName="1.0" package="com.companyname.War_Game">
	<uses-sdk android:minSdkVersion="21" android:targetSdkVersion="26" />
	<application android:label="War_Game.Android"></application>
</manifest>